Sector Name: CREDIT UNIONS - Bug #1603

Provisional Directors-->Qus.14-->Add two rows-->provide value in respective field-->upload file in
resume and Police record-->Save-->After save Attachment from "Police Record attached " gets
disappear.

03/14/2022 01:34 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.14-->Add two rows-->provide value in respective field-->upload file in resume and Police
record-->Save-->After save Attachment from "Police Record attached " gets disappear.

Before save:
clipboard-202203141334-cdra2.png

After save:
clipboard-202203141334-kywc4.png

History

#1 - 03/15/2022 11:13 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 03/15/2022 12:38 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 01:06 PM - arti saraswat
- File clipboard-202203151306-ahoxd.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202203151306-ahoxd.png

#4 - 03/15/2022 02:44 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 03/15/2022 04:03 PM - arti saraswat
- File clipboard-202203151601-pey4r.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Steps: fill form-->attach document-->save-->save-->Document gets disappear after second time save.
clipboard-202203151601-pey4r.png

#6 - 03/15/2022 06:34 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#7 - 03/15/2022 07:01 PM - arti saraswat
- File clipboard-202203151901-gq2tl.png added
- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Case:
Add row-->put value-->attachment-->save-->edit-->save-->uploaded attachment gets disappear in 2nd time save

clipboard-202203151901-gqg2tl.png

#8 - 03/16/2022 02:46 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#9 - 03/16/2022 03:24 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202203141334-cdra2.png 98 KB 03/14/2022 arti saraswat
clipboard-202203141334-kywc4.png 75.1 KB 03/14/2022 arti saraswat
clipboard-202203151306-ahoxd.png 106 KB 03/15/2022 arti saraswat
clipboard-202203151601-pey4r.png 208 KB 03/15/2022 arti saraswat
clipboard-202203151901-gq2tl.png 212 KB 03/15/2022 arti saraswat
